generate_operations_report: true
generate_project_reports: false
final_operations_report: false
clean_up_intermediates: true
data_dir: data
output_dir: output
invoices_file_name: invoices.yaml
profit_and_loss_file_name: PL.yaml
deliveries_file_name: deliveries.yaml
side_by_side: True
ignored_projects:
  - NGA
  - Sandia
  - Meta
  - DOE
  - MIT
  - DARMA8
ignored_tasks:
   - WorkViz:
     - Admin
